Bug 537316 - bickley: Include support for ARM
bickley: Include support for ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bickley (Show other bugs)
12
arm9 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
easy-fix
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2009-11-13 01:05 EST by Kedar Sovani
Modified: 2009-11-20 00:31 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.0.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:31:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed fix (2.37 KB, patch)
2009-11-13 01:06 EST, Kedar Sovani
no flags Details | Diff

  None (edit)
Description Kedar Sovani 2009-11-13 01:05:28 EST
Fails to build on ARM. Requires the syscall nos. of ioprio set
Comment 1 Kedar Sovani 2009-11-13 01:06:59 EST
Created attachment 369373 [details]
proposed fix

Proposed Fix
Comment 2 Peter Robinson 2009-11-13 09:14:27 EST
Thanks Kedar, I have a new version of bickley that I hope to push out soon so I'll apply the patch to that. Would you like me to send it upstream for you as well?
Comment 3 Peter Robinson 2009-11-13 12:28:19 EST
Fixed in bickley 0.4.4 in rawhide. Will build and push to F-12 shortly.
Comment 4 Kedar Sovani 2009-11-13 12:46:08 EST
(In reply to comment #2)
> Thanks Kedar, I have a new version of bickley that I hope to push out soon so
> I'll apply the patch to that. Would you like me to send it upstream for you as
> well?  

Oh certainly. Thank you!
Comment 5 Bug Zapper 2009-11-16 10:30:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2009-11-16 12:21:07 EST
moblin-panel-media-0.0.7-1.fc12,hornsey-1.5.1-1.fc12,bognor-regis-0.5.2-3.fc12,bickley-0.4.4-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/moblin-panel-media-0.0.7-1.fc12,hornsey-1.5.1-1.fc12,bognor-regis-0.5.2-3.fc12,bickley-0.4.4-2.fc12
Comment 7 Fedora Update System 2009-11-18 09:13:42 EST
moblin-panel-media-0.0.7-1.fc12, hornsey-1.5.1-1.fc12, bognor-regis-0.5.2-3.fc12, bickley-0.4.4-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update moblin-panel-media hornsey bognor-regis bickley'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11679
Comment 8 Fedora Update System 2009-11-20 00:31:30 EST
moblin-panel-media-0.0.7-1.fc12, hornsey-1.5.1-1.fc12, bognor-regis-0.5.2-3.fc12, bickley-0.4.4-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.